### Method

# Rest ProxyCall get_response_headers

#### Declaration [src]

    GHashTable*
    rest_proxy_call_get_response_headers (
      RestProxyCall* call
    )

#### Description

No description available.

#### Return value

Type: `GHashTable`

Pointer to a hash table of headers. This hash table must not be changed. You should call `g_hash_table_unref()` when you have finished with it.

The caller of the method takes ownership of the returned data container, but not the data inside it.